DH-MAKE-GOLANG(1)

NAME
dh-make-golang - automatically creates Debian packaging for Go packages

SYNOPSIS
dh-make-golang [flags] package

DESCRIPTION
dh-make-golang is a tool to automatically create Debian packaging for Go packages. Its goal is to automate away as much of the work as possible when creating a Debian package for a Go library package.

OPTIONS
Run dh-make-golang -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).